clang-tools 10.0.0

Namespaces | Functions
SIMDIntrinsicsCheck.cpp File Reference
`#include "SIMDIntrinsicsCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "llvm/ADT/StringMap.h"`
`#include "llvm/ADT/Triple.h"`
`#include "llvm/Support/Regex.h"`
Include dependency graph for SIMDIntrinsicsCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::portability

## Functions
static StringRef | clang::tidy::portability::TrySuggestPPC (StringRef Name)
static StringRef | clang::tidy::portability::TrySuggestX86 (StringRef Name)